Subject: Re: Another Definition for a Weed

From: [email-masked] (spudnik1)
Date: 20 Feb 1995 08:19:30 GMT

In article <[email-masked]>, [email-masked] (Martha Frost) says:
>
>A weed is a plant that has no economic value to anyone, and most likely 
>interferes with the garden economy by its presence. If someone wanted it bad 
>enough, chances are it would be harvested to extinction.
>Regards, Martha
>[email-masked]
What about "weeds" that have no economic value but can be good for the garden economy, such as those that attract helpful pest killing insects. Other "weeds" are actually useful herbs that can be useful but many people lack the knowledge on their uses.Per
sonally, stinging nettle was a great help to me during my pregnancy. Queen Anne's lace is another "weed" which not only has beneficial medicinal properties, but also makes a pleasant tea and attracts beneficial insects. Other "weeds" which I not only find
 useful but nice to look at include yarrow and chickory. I don't know much about star thistle yet, but since it seems to be "infesting" my entire neighborhood I have found that the small magenta flowers dry nicely and are an intresting addition to wreaths
 and other arangements.
Perhaps it's best that these haven't been harvested to extinction, but believe it or not, some of these are harvested or commercially grown. I will say that I could do without6 crabgrass though.
        :) C.B.